from django.urls import path

from blog.views import CategoryList, CategoryDetail, PostDetail, PostList

urlpatterns = [
    path('categories/', CategoryList.as_view(), name='categories.list'),
    path('categories/<slug:slug>/', CategoryDetail.as_view(), name='categories.details'),
    path('post/', PostList.as_view(), name='post.list'),
    path('post/<slug:slug>/', PostDetail.as_view(), name='post.details'),
]
